RubyGems Navigation menu

dm-persevere-adapter 0.71.1

A DataMapper Adapter for persevere

Versions:

  1. 0.72.0 - August 03, 2010 (24 KB)
  2. 0.71.4 - July 06, 2010 (25 KB)
  3. 0.71.3 - July 04, 2010 (25 KB)
  4. 0.71.2 - July 02, 2010 (25 KB)
  5. 0.71.1 - July 01, 2010 (25 KB)
Show all versions (55 total)

Runtime Dependencies (2):

  • dm-core >= 0.10.2
  • extlib >= 0
  • Owners:

    Authors:

    • Ivan R. Judson, The Yogo Data Management Development Team

    SHA 256 checksum:

    fd7c5afd13bff2ab051e59cb26441c43dfb940715833b0b89fd0715c935be96f

    Total downloads 174,855

    For this version 3,090

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: